# Uncomment the next line to define a global platform for your project
platform :ios, '12.0'

target 'playbtest' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for playbtest

   pod 'AppLovinSDK','13.3.1'
   pod 'AppLovinDSPLinkedInAdapter'
   pod 'AppLovinMediationVungleAdapter'
   pod 'AppLovinMediationMintegralAdapter'

#   pod 'Firebase/Core'
#   pod 'Firebase/AnalyticsWithoutAdIdSupport'
#   pod 'FirebaseRemoteConfig'

end
